- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - e -

- eet : _Efreet_Desktop
- embedded_text_rectangle : Efreet_Icon
- end_index : _Ecore_IMF_Preedit_Attr
- entries : Efreet_Menu
- error : _Ecore_Con_Event_Client_Error , _Ecore_Con_Event_Server_Error
- event_src : _Evas_Event_Mouse_Down , _Evas_Event_Mouse_In , _Evas_Event_Mouse_Move , _Evas_Event_Mouse_Out , _Evas_Event_Mouse_Up
- example_icon : Efreet_Icon_Theme
- exe : _Ecore_Exe_Event_Add , _Ecore_Exe_Event_Data , _Ecore_Exe_Event_Del
- exec : _Efreet_Desktop
- exit_code : _Ecore_Exe_Event_Del
- exited : _Ecore_Exe_Event_Del
- ext_data : _Ecore_Event_Signal_Exit , _Ecore_Event_Signal_Hup , _Ecore_Event_Signal_Power , _Ecore_Event_Signal_User , _Ecore_Exe_Event_Add , _Ecore_Exe_Event_Del